 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
 }

 body {
     background-color: black;
     background-repeat: no-repeat;
     background-attachment: fixed;
     background-size: 100% 100%;
 }
/*linking                       linking                              linking                                      linking*/
.div-About-Topic-Contact-PrivacyPolicy {
    width: 100%;
    display: inline-block;
    margin-top: 2vw;
    margin-bottom: 2vw;
}

.button-About {
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-About-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-AboutUs {
    width: 100%;
    height: 9vw;
}

.div-About-Cover:hover {
    transform: scale(1.2);
}

.button-RandomTopics {
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-RandomTopics-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-RandomTopics {
    width: 100%;
    height: 9vw;
}

.div-RandomTopics-Cover:hover {
    transform: scale(1.2);
}

.button-ContactUs {
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-ContactUs-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-ContactUs {
    width: 100%;
    height: 9vw;
}

.div-ContactUs-Cover:hover {
    transform: scale(1.2);
}

.button-PrivacyPolicy {
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-PrivacyPolicy-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    transition: 0.9s;
    display: inline-block;
}

.Image-PrivacyPolicy {
    width: 100%;
    height: 9vw;
}

.div-PrivacyPolicy-Cover:hover {
    transform: scale(1.2);
}

/*linking                       linking                              linking                                      linking*/
 h1 {
     text-align: center;
     color: white;
     font-family: algerian;
     font-size: 6.2vw;
 }
  @media only screen and (max-width: 550px) {
 h1 {
     text-align: center;
     color: white;
     font-family: algerian;
     font-size: 7vw;
 }
}

 @media only screen and (max-width: 400px) {
 h1 {
     text-align: center;
     color: white;
     font-family: algerian;
     font-size: 7vw;
 }
}

.UpdateSoon-p {
    text-align:center;
     color: white;
     font-size: 1.5vw;
}

@media only screen and (max-width: 950px) {
    .UpdateSoon-p {
        text-align: center;
        color: white;
        font-size: 1.5vw;
    }
}

@media only screen and (max-width: 600px) {
    .UpdateSoon-p {
        text-align: center;
        color: white;
        font-size: 1.8vw;
    }
}

@media only screen and (max-width: 550px) {
    .UpdateSoon-p {
        text-align: center;
        color: white;
        font-size: 3vw;
    }
}

 .button1 {
     background-color: black;
     border: none;
 }

 .a {
     margin-left: auto;
     margin-right: auto;
     width: 100%;
     height: 0.5vw;
 }

 .il {
     width: 100%;
     height: 2.7vw;
 }

 .headingtable {
     margin-left: auto;
     margin-right: auto;
     width: 100%;
 }

 .imhleft {
     width: 100%;
     height: 21vw;
 }

 .ih {
     width: 100%;
     height: 21vw;
     border: 0.6vw solid rgb(57, 24, 244);
     border-radius: 0.5vw;
 }

 .imhright {
     width: 100%;
     height: 21vw;
 }

 .table {
     width: 100%;
 }

 .ifimagetable {
     width: 90%;
     height: 31vw;
     border: 0.6vw solid rgb(57, 24, 244);
     border-radius: 0.5vw;
 }

 .iftable {
     text-align: center;
     width: 30%;
 }

 .iftexttable {
     color: white;
     font-family: Arial Rounded MT Bold;
     font-size: 4vw;
 }

 .iftexttableimp {
     color: rgb(7, 230, 238);
     font-family: Arial Rounded MT Bold;
     font-size: 4vw;
 }

 .ah2 {
     text-align: center;
     color: white;
     font-family: algerian;
     font-size: 6vw;
 }

 .adiv {
     text-align: center;
     width: 100%;
 }

 .pdindia {
     width: 45%;
     height: 52vw;
     border: 10px solid rgb(57, 24, 244);
     border-radius: 10px;
 }

 .pditexttable {
     color: white;
     font-family: Arial Rounded MT Bold;
     font-size: 4vw;
 }

 .pditexttableimp {
     color: rgb(7, 230, 238);
     font-family: Arial Rounded MT Bold;
     font-size: 4vw;
 }















/*  */
/* Button                 Button                 Button                   Button                          Button             Button */
.p_Button {
    text-align: center;
}
/* Button_Numbers-Designs_and_Decorations          Button_Numbers-Designs_and_Decorations           Button_Numbers-Designs_and_Decorations  */
.Button_Numbers-Designs_and_Decorations {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Numbers-Designs_and_Decorations:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Numbers-Designs_and_Decorations {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* Button_Numbers-Designs_and_Decorations          Button_Numbers-Designs_and_Decorations           Button_Numbers-Designs_and_Decorations  */
/*Button_English-Capital-Letters-Alphabet         Button_English-Capital-Letters-Alphabet               Button_English-Capital-Letters-Alphabet*/
.Button_English-Capital-Letters-Alphabet {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_English-Capital-Letters-Alphabet:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_English-Capital-Letters-Alphabet {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_English-Capital-Letters-Alphabet         Button_English-Capital-Letters-Alphabet               Button_English-Capital-Letters-Alphabet*/
/*Button_English-Small-Letters-Alphabet         Button_English-Small-Letters-Alphabet               Button_English-Small-Letters-Alphabet*/
.Button_English-Small-Letters-Alphabet {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_English-Small-Letters-Alphabet:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_English-Small-Letters-Alphabet {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_English-Small-Letters-Alphabet         Button_English-Small-Letters-Alphabet               Button_English-Small-Letters-Alphabet*/


/* India-National-Flag                     India-National-Flag                  India-National-Flag                     India-National-Flag */
.Button_India-National-Flag {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Flag:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Flag {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Flag                     India-National-Flag                  India-National-Flag                     India-National-Flag */
/* India-National-River                     India-National-River                  India-National-River                     India-National-River */
.Button_India-National-River {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-River:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-River {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-River                     India-National-River                  India-National-River                     India-National-River */
/* India-National-Emblem                    India-National-Emblem               India-National-Emblem                      India-National-Emblem*/
.Button_India-National-Emblem {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Emblem:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Emblem {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Emblem                    India-National-Emblem               India-National-Emblem                      India-National-Emblem*/
/* India-National-Song                       India-National-Song                 India-National-Song                     India-National-Song  */
.Button_India-National-Song {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Song:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Song {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Song                       India-National-Song                 India-National-Song                     India-National-Song  */
/* India-National-Pledge                      India-National-Pledge               India-National-Pledge                  India-National-Pledge */
.Button_India-National-Pledge {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Pledge:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Pledge {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Pledge                    India-National-Pledge                India-National-Pledge                        India-National-Pledge */
/* India-National-Anthem                     India-National-Anthem                   India-National-Anthem                        India-National-Anthem */
.Button_India-National-Anthem {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Anthem:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Anthem {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Anthem                     India-National-Anthem                   India-National-Anthem                        India-National-Anthem */
/* India-National-Calendar                    India-National-Calendar                    India-National-Calendar                    India-National-Calendar */
.Button_India-National-Calendar {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Calendar:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Calendar {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Calendar                    India-National-Calendar                    India-National-Calendar                    India-National-Calendar */
/* India-National-Currency                    India-National-Currency                   India-National-Currency                      India-National-Currency */
.Button_India-National-Currency {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Currency:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Currency {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Currency                    India-National-Currency                   India-National-Currency                      India-National-Currency */
/* India-National-Sports                   India-National-Sports                          India-National-Sports                         India-National-Sports */
.Button_India-National-Sports {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Sports:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Sports {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Sports                   India-National-Sports                          India-National-Sports                         India-National-Sports */
/* Information-by-Image                      Information-by-Image                             Information-by-Image                           Information-by-Image */
.Button_Information-by-Image {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Information-by-Image:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Information-by-Image {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* Information-by-Image                      Information-by-Image                             Information-by-Image                           Information-by-Image */














 .copyright {
     text-align: center;
     color: white;
     font-size: 1.5vw;
 }

 @media only screen and (max-width: 800px) {
     .copyright {
         text-align: center;
         color: white;
         font-size: 2.5vw;
     }
 }